ServerEvents.recipes(event => {
event.smelting('minecraft:netherite_scrap','kubejs:ancient_dust')
event.blasting('minecraft:netherite_scrap','kubejs:ancient_dust')
event.recipes.thermal.smelter('minecraft:netherite_scrap','kubejs:ancient_dust').energy(3200)
event.shapeless('thermal:netherite_dust',[
'4x kubejs:ancient_dust','4x thermal:gold_dust'])
event.recipes.create.crushing(['kubejs:ancient_dust',Item.of('kubejs:ancient_dust').withChance(0.35)],'minecraft:ancient_debris')
event.recipes.thermal.pulverizer(['kubejs:ancient_dust',Item.of('kubejs:ancient_dust').withChance(0.35)],'minecraft:ancient_debris')
event.recipes.create.crushing('kubejs:ancient_dust','minecraft:netherite_scrap')
event.recipes.thermal.pulverizer('kubejs:ancient_dust','minecraft:netherite_scrap')
event.recipes.create.compacting('minecraft:netherite_ingot', ['2x #dtw:nethergold','2x #dtw:netherancient']).superheated()
})

ServerEvents.tags('item', event => {
 event.add('dtw:nethergold','minecraft:gold_ingot')
 event.add('dtw:nethergold','thermal:gold_dust')
 event.add('dtw:netherancient','minecraft:netherite_scrap')
 event.add('dtw:netherancient','kubejs:ancient_dust')
})
